data:extend(
{
  {
    type = "recipe",
    name = "sapling-budding",
    category = "crafting",
    enabled = false,
    energy_required = 8,
    ingredients =
    {
      {type="item", name="ammonium-nitrate", amount=3},
      {type="item", name="raw-wood", amount=3}
    },
    results=
    {
      {type="item", name="sapling-budding", amount=2}
    },
    icon = "__TreeSaplings__/graphics/icon_sapling-budding.png"
  },
  {
    type = "recipe",
    name = "sapling-young",
    category = "crafting",
    enabled = false,
    energy_required = 12,
    ingredients =
    {
      {type="item", name="sapling-budding", amount=2},
      {type="item", name="ammonium-nitrate", amount=3}
    },
    results=
    {
      {type="item", name="sapling-young", amount=1}
    },
    icon = "__TreeSaplings__/graphics/icon_sapling-young.png"
  },
  {
    type = "recipe",
    name = "sapling",
    category = "chemistry",
    enabled = false,
    energy_required = 15,
    ingredients =
    {
      {type="item", name="sapling-young", amount=2},
      {type="item", name="ammonium-nitrate", amount=3},
      {type="fluid", name="water", amount=10},
    },
    results=
    {
      {type="item", name="sapling", amount=1}
    },
    icon = "__TreeSaplings__/graphics/icon_sapling.png"
  },
  {
    type = "recipe",
    name = "sapling-maturing",
    category = "chemistry",
    enabled = false,
    energy_required = 20,
    ingredients =
    {
      {type="item", name="sapling", amount=2},
      {type="item", name="ammonium-nitrate", amount=10},
      {type="fluid", name="water", amount=30},
      {type="fluid", name="ammonia", amount=10}
    },
    results=
    {
      {type="item", name="sapling-maturing", amount=1}
    },
    icon = "__TreeSaplings__/graphics/icon_sapling-maturing.png"
  },
  {
    type = "recipe",
    name = "ammonium-nitrate",
    category = "chemistry",
    enabled = false,
    energy_required = 2,
    ingredients =
    {
      {type="fluid", name="ammonia", amount=3},
      {type="fluid", name="nitric-acid", amount=3}
    },
    results=
    {
      {type="item", name="ammonium-nitrate", amount=1}
    },
    icon = "__TreeSaplings__/graphics/icon_ammonium-nitrate.png"
  },
  {
    type = "recipe",
    name = "ammonia",
    category = "chemistry",
    enabled = false,
    energy_required = 2,
    ingredients =
    {
      {type="fluid", name="water", amount=2},
      {type="fluid", name="petroleum-gas", amount=1}
    },
    results=
    {
      {type="fluid", name="ammonia", amount=1}
    },
    icon = "__TreeSaplings__/graphics/icon_ammonia.png",
    subgroup = "fluid-recipes"
  },
  {
    type = "recipe",
    name = "nitric-acid",
    category = "chemistry",
    enabled = false,
    energy_required = 2,
    ingredients =
    {
      {type="fluid", name="water", amount=2},
      {type="fluid", name="ammonia", amount=1}
    },
    results=
    {
      {type="fluid", name="nitric-acid", amount=1}
    },
    icon = "__TreeSaplings__/graphics/icon_nitric-acid.png",
    subgroup = "fluid-recipes"
  }
}
)