data:extend(
{
  {
    type = "technology",
    name = "ammonium-nitrate",
    icon = "__TreeSaplings__/graphics/icon_ammonium-nitrate.png",
	prerequisites = {"oil-processing"},
    order = "Shr-saplingMod-a",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "sapling-budding"
      },
      {
        type = "unlock-recipe",
        recipe = "ammonium-nitrate"
      },
      {
        type = "unlock-recipe",
        recipe = "ammonia"
      },
      {
        type = "unlock-recipe",
        recipe = "nitric-acid"
      }
    },
    unit =
    {
      count = 20,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1}},
      time = 10
    }
  },
  {
    type = "technology",
    name = "sapling-grafting-one",
    icon = "__TreeSaplings__/graphics/icon_sapling-young.png",
	prerequisites = {"ammonium-nitrate"},
    order = "Shr-saplingMod-b",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "sapling-young"
      }
    },
    unit =
    {
      count = 40,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1}},
      time = 13
    }
  },
  {
    type = "technology",
    name = "sapling-grafting-two",
    icon = "__TreeSaplings__/graphics/icon_sapling.png",
	prerequisites = {"sapling-grafting-one"},
    upgrade = true,
    order = "Shr-saplingMod-c",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "sapling"
      }
    },
    unit =
    {
      count = 75,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1}},
      time = 18
    }
  },
  {
    type = "technology",
    name = "sapling-grafting-three",
    icon = "__TreeSaplings__/graphics/icon_sapling-maturing.png",
	prerequisites = {"sapling-grafting-two"},
    upgrade = true,
    order = "Shr-saplingMod-d",
    effects =
    {
      {
        type = "unlock-recipe",
        recipe = "sapling-maturing"
      }
    },
    unit =
    {
      count = 100,
      ingredients =
      {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1}},
      time = 30
    }
  }
}
)